Subject: Re: Customer Service Advisor - Work From Home - Phone Support - LEAH TORRES applied on Indeed
From: "LEAH TORRES" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Wed, 11 Jan 2023 05:00:49 -0600 (CST)

Great day! Thank you! The pleasure is all mine. I have listed here the answers to the questions sent earlier. -What type of computer you have (Processor/RAM/HDD) It is a MacBook Air with M1 chip and 256GB SSD storage - What type of internet connection you have? (Speed, connection type fibre/dsl) I have a Globe at Home Fiber with 206mbps download speed and 160mbps upload speed - What is your back-up internet connection (Speed, connection type) I have two backup connections: 1. PLDT Prepaid Wifi with 30mbps 2. Smart Prepaid Wifi with 25mbps - What headset do you have? It is a HyperX Stinger headset with noise cancellation feature. - Does it have active noise cancelation? Yes - How many pets do you have? I do not own any pets - Do you have any children in the house Yes - What was your last monthly salary? 25-28 thousand per month - What is your back-up for power blackout? Because I am using a laptop, I have power banks and emergency lights in case of a power outage. Thank you and best regards!

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C9dce7046-8d7e-4fb3-9748-a2928d622e99%40indeedemail.com%3E&hl=en_PH&co=PH>

Indeed processes and analyzes your activity in this email.

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.